/*
body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	height: 100%;
	background-color: #FFF;
}

html {
	height: 100%;
}

* html a:hover
{
	visibility:visible
}

*/

#perfbody {
/*
	padding: 12px;
	height: 100%;
*/
	width: 726px;
	font-size: 12px;
}

#launchtools {
	background-image: url(../images/Performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	padding: 12px;
	width: 510px;
	border: thin solid #DDDDDD;
	float: left;
	margin-bottom: 10px;
}

#quicklaunch {
	background-image: url(../images/Performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	padding: 12px;
	width: 700px;
	border: thin solid #DDDDDD;
	float: left;
	margin-bottom: 10px;
}

.sidebarblock {
	background-image: url(../images/Performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	padding: 12px;
	width: 156px;
	border: thin solid #DDDDDD;
	margin-top: 20px;
	margin-bottom: 10px;
	float: right;
	height: 220px;
}

.testbox {
	overflow : auto;
	height : 260px;
	width : 30%;
	border-top : 1px solid #B5B5B5;
	border-left : 1px solid #D5D5D5;
	border-right : 1px solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	background-color : #E5E5E5;
	float:left;
	margin-right:10px;
	padding:5px;
}

.testbox p {
	margin: 0px;
	padding: 0px;
}

#quickTutorial {
	display: block;
	font-size: 9px;
	font-weight: bold;
	color: #666;
	float: right;
}

#quickTutorial a {
	color: #666;
	text-decoration: none;
}

#quickTutorial a:hover {
	color: #55BE15;
	text-decoration: underline;
}

#datalab {
	background-image: url(../images/Performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	padding: 12px;
	width: 209px;
	height: 160px;
	border: thin solid #DDDDDD;
	float: left;
	margin: 0px 5px 10px 0px;
}


#resources {
	background-image: url(../images/performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	border: thin solid #DDDDDD;
	width: 700px;
	padding: 12px;
	float: left;
}

#additionalresources {
	background-image: url(../images/Performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	padding: 12px;
	width: 210px;
	/*height: 160px;*/
	border: thin solid #DDDDDD;
	float: left;
	margin: 0px 5px 0px 5px;
	margin-bottom: 10px;
}

#learningcenter {
	background-image: url(../images/Performance/BackgroundTile_UpperShadow.jpg);
	background-repeat: repeat-x;
	padding: 12px;
	width: 209px;
	height: 160px;
	border: thin solid #DDDDDD;
	float: right;
	margin: 0px 0px 10px 5px;
}

#LaunchButton
{
	display: block;
	width: 166px;
	height: 56px;
	background-image: url(../images/Performance/Button_SchoolDistrictPerformance_OFF.png);
	background-repeat: no-repeat;
	margin-left: -5px;
}

#LaunchButton:hover
{ 
  background-position: 0 -56px;
}

#LaunchButton span
{
  display: none;
}

.LaunchButtonLabel
{
	position: relative;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/Performance/Button_SchoolDistrictPerformance_ON.png) no-repeat;
	white-space: nowrap;
	display: block;
	width: 166px;
	height: 56px;
	margin: 0;
	margin-left: -5px;
	padding: 0;
}

.LaunchButtonLabel a
{
	display: block;
	color: #000000;
	font-size: 12px;
	width: 166px;
	height: 56px;
	display: block;
	float: left;
	color: #333333;
	text-decoration: none;
}

.LaunchButtonLabel img
{
	width: 166px;
	height: 56px;
	border: 0
}

.LaunchButtonLabel a:hover img
{
	visibility:hidden
}

.LaunchButtonLabel span
{
	position: absolute;
	left: 48px;
	top: 20px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 116px;
	height: 17px;
}

/* LONGER BUTTON WIDTH VERSION */

#LaunchButton2
{
	display: block;
	width: 225px;
	height: 56px;
	background-image: url(../images/Performance/Button_SchoolDistrictPerformance_225pxLONG_OFF.png);
	background-repeat: no-repeat;
	margin-left: -5px;
}

#LaunchButton2:hover
{ 
  background-position: 0 -56px;
}

#LaunchButton2 span
{
  display: none;
}

.LaunchButtonLabel2
{
	position: relative;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/Performance/Button_SchoolDistrictPerformance_225pxLONG_ON.png) no-repeat;
	white-space: nowrap;
	display: block;
	width: 225px;
	height: 56px;
	margin: 0;
	margin-left: -5px;
	padding: 0;
}

.LaunchButtonLabel2 a
{
	display: block;
	color: #000000;
	font-size: 12px;
	width: 225px;
	height: 56px;
	display: block;
	float: left;
	color: #333333;
	text-decoration: none;
}

.LaunchButtonLabel2 img
{
	width: 225px;
	height: 56px;
	border: 0
}

.LaunchButtonLabel2 a:hover img
{
	visibility:hidden
}

.LaunchButtonLabel2 span
{
	position: absolute;
	left: 48px;
	top: 20px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 170px;
	height: 17px;
}

/* LEARNING CENTER VERSION */

#LaunchButton3
{
	display: block;
	width: 195px;
	height: 56px;
	background-image: url(../images/Performance/Button_Performance_InfoIcon_190pxLONG_OFF.png);
	background-repeat: no-repeat;
	margin-left: -5px;
}

#LaunchButton3:hover
{ 
  background-position: 0 -56px;
}

#LaunchButton3 span
{
  display: none;
}

.LaunchButtonLabel3
{
	position: relative;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/Performance/Button_Performance_InfoIcon_190pxLONG_ON.png) no-repeat;
	white-space: nowrap;
	display: block;
	width: 195px;
	height: 56px;
	margin: 0;
	margin-left: -5px;
	padding: 0;
}

.LaunchButtonLabel3 a
{
	display: block;
	color: #000000;
	font-size: 12px;
	width: 195px;
	height: 56px;
	display: block;
	float: left;
	color: #333333;
	text-decoration: none;
}

.LaunchButtonLabel3 img
{
	width: 195px;
	height: 56px;
	border: 0
}

.LaunchButtonLabel3 a:hover img
{
	visibility:hidden
}

.LaunchButtonLabel3 span
{
	position: absolute;
	left: 48px;
	top: 20px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 148px;
	height: 17px;
}

#perfbody h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	line-height: 21px;
	margin-top: -60px;
	margin-left: 100px;
	margin-bottom: 45px;
}

#perfbody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #55BE15;
	line-height: 16px;
	margin-bottom: -3px;
	margin-top: 0px;
}

#perfbody h3 a {
	color: #55BE15;
	text-decoration: none;
}

#perfbody h3 a:hover {
	color: #55BE15;
	text-decoration: underline;
}

#perfbody ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	list-style-type: square;
	padding-left: 15px;
	line-height: 15px;
	margin-bottom: 0px;
}

#perfbody li {
	margin-bottom: 6px;
}

#perfbody li a
{
	color: #333;
	text-decoration: none;
}

#perfbody li a:hover
{
	color: #333;
	text-decoration: underline;
}

#perfbody a {
	color: #55BE15;
	text-decoration: none;
}

#perfbody a:hover {
	color: #55BE15;
	text-decoration: underline;
}
